## libcatalyst-modules-perl 45

=== debian/changelog ===
libcatalyst-modules-perl (45) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Update modules:
    + Catalyst-Plugin-Cache                            0.12
    + Catalyst-Plugin-ConfigLoader                     0.32
    + Catalyst-Plugin-Session                          0.37
    + Catalyst-Plugin-StackTrace                       0.12
    + Catalyst-Plugin-SubRequest                       0.20
    + Catalyst-Model-DBI                               0.32
    + Catalyst-Model-DBIC-Schema                       0.61
    + Catalyst-Plugin-Session-Store-FastMmap           0.16
    + Catalyst-Plugin-Authentication                   0.10023
    + Catalyst-View-Email                              0.33
    + Catalyst-Authentication-Credential-Authen-Simple 0.09
    + Catalyst-Authentication-Store-DBIx-Class         0.1505
    + Catalyst-Controller-HTML-FormFu                  0.09004
    + Catalyst-Plugin-Session-Store-DBIC               0.13
  * Update upstream and packaging copyright.
  * Update build and runtime dependencies.
  * Disable pod{,-coverage} tests.
  * Drop patch Catalyst-Plugin-Session-State-Cookie/Disable-Broken-Live-
    Test, (build-)depend on libcatalyst-perl 5.90015.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 18:54:12 +0200
