=== debian/control ===
Source: libcatalyst-modules-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               quilt
Build-Depends-Indep: perl,
                     libauthen-sasl-perl,
                     libauthen-simple-perl,
                     libcache-cache-perl,
                     libcache-fastmmap-perl,
                     libcatalyst-devel-perl,
                     libcatalyst-perl (>= 5.90015),
                     libcatalyst-view-tt-perl,
                     libcgi-formbuilder-perl,
                     libclass-c3-perl,
                     libclass-dbi-perl,
                     libclass-throwable-perl,
                     libconfig-any-perl (>= 0.20),
                     libconfig-general-perl,
                     libconfig-tiny-perl,
                     libdata-visitor-perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-cursor-cached-perl,
                     libdbix-class-perl,
                     libdbix-class-schema-loader-perl,
                     libdbix-connector-perl,
                     libdevel-stacktrace-perl,
                     libemail-mime-creator-perl,
                     libemail-mime-perl,
                     libemail-sender-perl,
                     libfile-changenotify-perl,
                     libfile-slurp-perl,
                     libhash-merge-perl,
                     libhtml-formfu-perl (>= 0.09007),
                     libhtml-mason-perl,
                     libhtml-prototype-perl,
                     libhtml-widget-perl,
                     libjson-any-perl,
                     libjson-perl,
                     liblocale-maketext-lexicon-perl,
                     liblog-log4perl-perl,
                     libmoose-autobox-perl,
                     libmoose-perl (>= 1.12),
                     libmoosex-attribute-chained-perl,
                     libmoosex-emulate-class-accessor-fast-perl,
                     libmoosex-markasmethods-perl,
                     libmoosex-nonmoose-perl,
                     libmoosex-traits-pluggable-perl,
                     libnamespace-autoclean-perl,
                     libobject-signature-perl,
                     libparams-validate-perl,
                     libpath-class-perl,
                     libregexp-assemble-perl,
                     libset-object-perl,
                     libstring-rewriteprefix-perl,
                     libsub-install-perl,
                     libtask-weaken-perl,
                     libtemplate-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-file-perl,
                     libtest-log4perl-perl,
                     libtest-requires-perl,
                     libtest-use-ok-perl,
                     libtest-warn-perl,
                     libtest-www-mechanize-catalyst-perl,
                     libtest-www-mechanize-perl,
                     libtest-www-mechanize-psgi-perl,
                     libtie-ixhash-perl,
                     libtry-tiny-perl,
                     libuniversal-can-perl,
                     libuniversal-isa-perl,
                     libxml-simple-perl,
                     libyaml-perl,
                     perl (>= 5.11) | libparent (>= 0.223),
                     perl (>= 5.11.0) | liblocale-maketext-simple-perl (>= 0.19),
                     perl (>= 5.11.1) | libtest-simple-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-modules-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-modules-perl.git

Package: libcatalyst-modules-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl,
         libcache-cache-perl,
         libcache-fastmmap-perl,
         libcatalyst-perl (>= 5.90015),
         libcatalyst-view-tt-perl,
         libcgi-formbuilder-perl,
         libclass-c3-perl,
         libclass-throwable-perl,
         libconfig-any-perl (>= 0.20),
         libdata-visitor-perl,
         libdbix-class-cursor-cached-perl,
         libdbix-class-perl,
         libdbix-class-schema-loader-perl,
         libdbix-connector-perl,
         libdevel-stacktrace-perl,
         libemail-mime-creator-perl,
         libemail-mime-perl,
         libemail-sender-perl,
         libfile-changenotify-perl,
         libfile-slurp-perl,
         libhtml-formfu-perl (>= 0.09007),
         libhtml-prototype-perl,
         libhtml-widget-perl,
         libjson-any-perl,
         libjson-perl,
         liblocale-maketext-lexicon-perl,
         liblog-log4perl-perl,
         libmoose-perl (>= 1.12),
         libmoosex-attribute-chained-perl,
         libmoosex-emulate-class-accessor-fast-perl,
         libmoosex-markasmethods-perl,
         libmoosex-nonmoose-perl,
         libmoosex-traits-pluggable-perl,
         libnamespace-autoclean-perl,
         libobject-signature-perl,
         libparams-validate-perl,
         libpath-class-perl,
         libregexp-assemble-perl,
         libset-object-perl,
         libstring-rewriteprefix-perl,
         libsub-install-perl,
         libtask-weaken-perl,
         libtemplate-plugin-class-perl,
         libtest-www-mechanize-catalyst-perl,
         libtest-www-mechanize-perl,
         libtie-ixhash-perl,
         libtry-tiny-perl,
         libuniversal-can-perl,
         libuniversal-isa-perl,
         perl (>= 5.11) | libparent (>= 0.223),
         perl (>= 5.11.0) | liblocale-maketext-simple-perl (>= 0.19)
Suggests: libcatalyst-devel-perl,
          libconfig-general-perl,
          libconfig-tiny-perl,
          libhtml-mason-perl,
          libxml-simple-perl,
          libyaml-perl
Enhances: libcatalyst-perl
Description: modules for Catalyst MVC Web Application Framework
 This package includes some modules to enhance Catalyst. It demands many perl
 modules to keep dependency but they are relatively small.
 .
 Currently the following modules are included:
 .
 Catalyst::Action::RenderView
 Sensible default end action
 .
 Catalyst::Log::Log4perl
 Log::Log4perl logging for Catalyst
 .
 Catalyst::Plugin::Cache
 Flexible caching support for Catalyst
 .
 Catalyst::Plugin::ConfigLoader
 Load config files of various types
 .
 Catalyst::Plugin::Session
 Generic Session plugin, ties together server side storage and client side
 state required to maintain session data.
 .
 Catalyst::Plugin::StackTrace
 Display a stack trace on the debug screen
 .
 Catalyst::Plugin::Static::Simple
 Make serving static pages painless
 .
 Catalyst::Plugin::SubRequest
 Make subrequests to actions in Catalyst
 .
 Catalyst::Plugin::Unicode
 Unicode aware Catalyst
 .
 CatalystX::Component::Traits
 Automatic trait loading and resolution for Catalyst components
 .
 Catalyst::Component::InstancePerContext
 Moose role to create only one instance of component per context
 .
 Catalyst::Model::DBI
 DBI Model Class
 .
 Catalyst::Model::DBIC::Schema
 DBIx::Class::Schema Model Class
 .
 Catalyst::Plugin::Cache::Store::FastMmap
 FastMmap cache store for Catalyst::Plugin::Cache
 .
 Catalyst::Plugin::Session::State::Cookie
 Maintain session IDs using cookies
 .
 Catalyst::Plugin::Session::Store::Cache
 Store sessions using a Catalyst::Plugin::Cache
 .
 Catalyst::Plugin::Session::Store::DBI
 Store your sessions in a database using DBI
 .
 Catalyst::Plugin::Session::Store::Delegate
 Delegate session storage to an application model object
 .
 Catalyst::Plugin::Session::Store::FastMmap
 FastMmap session storage backend
 .
 Catalyst::Plugin::Session::Store::File
 File storage backend for session data
 .
 Catalyst::View::JSON
 JSON view for your data
 .
 Catalyst::View::Mason
 Mason View Class
 .
 Catalyst::Plugin::Authentication
 Infrastructure plugin for the Catalyst authentication framework
 .
 Catalyst::Plugin::Authorization::Roles
 Role based authorization built on Catalyst::Plugin::Authentication
 .
 Catalyst::Plugin::I18N
 I18N for Catalyst
 .
 Catalyst::View::Email
 Send Email from Catalyst
 .
 Catalyst::Authentication::Credential::Authen::Simple
 Verify credentials with the Authen::Simple framework
 .
 Catalyst::Authentication::Store::DBIx::Class
 A storage class for Catalyst Authentication using DBIx::Class
 .
 Catalyst::Controller::FormBuilder
 Catalyst FormBuilder Base Controller
 .
 Catalyst::Controller::HTML::FormFu
 Catalyst integration for HTML::FormFu
 .
 Catalyst::Plugin::Authorization::ACL
 ACL support for Catalyst applications
 .
 Catalyst::Plugin::Session::Store::DBIC
 Store your sessions via DBIx::Class
