## libcatalyst-modules-perl 46

=== debian/changelog ===
libcatalyst-modules-perl (46) unstable; urgency=low

  * Add libcatalyst-dispatchtype-regex-perl to Build-Depends-Indep and
    Suggests. (Closes: #718082)
  * Update Catalyst-Plugin-Session-Store-DBIC from 0.13 to 0.14.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2013 20:31:39 +0200
