=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                      libcache-fastmmap-perl,
                      libcatalyst-devel-perl,
                      libcatalyst-perl (>= 5.90015),
+                     libcatalyst-dispatchtype-regex-perl,
                      libcatalyst-view-tt-perl,
                      libcgi-formbuilder-perl,
                      libclass-c3-perl,
@@ -140,6 +141,7 @@
          perl (>= 5.11) | libparent (>= 0.223),
          perl (>= 5.11.0) | liblocale-maketext-simple-perl (>= 0.19)
 Suggests: libcatalyst-devel-perl,
+          libcatalyst-dispatchtype-regex-perl,
           libconfig-general-perl,
           libconfig-tiny-perl,
           libhtml-mason-perl,
@@ -248,4 +250,3 @@
  .
  Catalyst::Plugin::Session::Store::DBIC
  Store your sessions via DBIx::Class
-
