## libcatalyst-modules-perl 47

=== debian/changelog ===
libcatalyst-modules-perl (47) unstable; urgency=medium

  * Update Catalyst-Controller-HTML-FormFu.
    Thanks to David Suárez for the bug report. (Closes: #733429)
  * Update year of upstream copyright for Catalyst-Controller-HTML-FormFu.
  * Update versioned (build) dependency on libhtml-formfu-perl.
  * Add build dependency on libtest-aggregate-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Dec 2013 16:40:31 +0100
