=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                      libfile-changenotify-perl,
                      libfile-slurp-perl,
                      libhash-merge-perl,
-                     libhtml-formfu-perl (>= 0.09007),
+                     libhtml-formfu-perl (>= 1.00000),
                      libhtml-mason-perl,
                      libhtml-prototype-perl,
                      libhtml-widget-perl,
@@ -62,6 +62,7 @@
                      libsub-install-perl,
                      libtask-weaken-perl,
                      libtemplate-perl,
+                     libtest-aggregate-perl (>= 0.371),
                      libtest-deep-perl,
                      libtest-exception-perl,
                      libtest-file-perl,
@@ -81,7 +82,7 @@
                      perl (>= 5.11) | libparent (>= 0.223),
                      perl (>= 5.11.0) | liblocale-maketext-simple-perl (>= 0.19),
                      perl (>= 5.11.1) | libtest-simple-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-modules-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-modules-perl.git
 
@@ -109,7 +110,7 @@
          libemail-sender-perl,
          libfile-changenotify-perl,
          libfile-slurp-perl,
-         libhtml-formfu-perl (>= 0.09007),
+         libhtml-formfu-perl (>= 1.00000),
          libhtml-prototype-perl,
          libhtml-widget-perl,
          libjson-any-perl,
