## libcatalyst-modules-perl 48

=== debian/changelog ===
libcatalyst-modules-perl (48) unstable; urgency=medium

  * convert to metapackage depending on previously bundled modules, now
    separate packages
    + purge dependencies and the build system, update description, add NEWS
      entry
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 19 May 2014 20:04:09 +0300
