=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libcatalyst-modules-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-modules-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-modules-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-modules-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-modules-perl.git
 
 Package: libcatalyst-modules-perl
 Architecture: all
@@ -51,7 +50,7 @@
          libcatalyst-plugin-cache-store-fastmmap-perl,
          libcatalyst-plugin-subrequest-perl
 Suggests: libcatalyst-devel-perl,
-          libcatalyst-dispatchtype-regex-perl,
+          libcatalyst-dispatchtype-regex-perl
 Enhances: libcatalyst-perl
 Description: modules for Catalyst (metapackage)
  This package depends on some packages containing commonly used Catalyst
